# Generated by Django 3.1.3 on 2020-11-29 18:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0007_auto_20201129_1737'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='optional',
            field=models.BooleanField(default=False),
        ),
    ]
